.logo{
    height: 45px;
    width: 45px;
    margin-left: 30px;
    position: relative;
    background: none;
}

header{
    display: flex;
    padding: 3px;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}


.appname{
    font-family: sans-serif;
    font-style: normal;
    font-weight:bolder;
    font-size: 17px;
    position: relative;
    background: none;
    display:block;
    margin-right: auto;
    margin-left: 15px;
}

